Subject: [Fwd: Re: Seeking your advice for Darwin Day Celebration worldwide]

From: "R.Stephens" <[email-masked]>
Date: Wed, 22 Jun 2005 22:23:19 +0000

-------- Original Message --------
Subject: 	Re: Seeking your advice for Darwin Day Celebration worldwide
Date: 	Tue, 21 Jun 2005 15:30:17 -0400
From: 	Carl Zimmer <[email-masked]>
To: 	[email-masked]
CC: 	Carl Zimmer <[email-masked]>
References: 	<[email-masked]>

Dear Bob--

Thanks for the email. The site looks great. I'm too swamped to deal with 
a statement (I can't even answer my email promptly anymore!) but you 
could certainly put me down to talk to the press. However, I should note 
that technically I *am* the press.

Best,

Carl

Carl Zimmer

email: [email-masked] <mailto:[email-masked]>

web: http://www.carlzimmer.com

blog: http://www.corante.com/loom

/Soul Made Flesh/

A 2004 /New York Times/ Notable Book of the Year

"A tour-de-force"--/The Sunday Telegraph/

For more information, visit http://www.carlzimmer.com/soul_1.html

On Jun 17, 2005, at 7:34 PM, [email-masked] 
<mailto:[email-masked]> wrote:

> Dear Dr. Zimmer,
>  
> As a Darwin Day friend and supporter you will be interested to hear 
> that we have now completed a very successful Celebration of Science 
> and Humanity on Charles Darwin's 196th birthday, Feb. 12, 2005.  For 
> instance, 143 EVENTS in 13 different countries were registered on our 
> Website and they represent many thousands of participants!
>  
> Nevertheless, that's just the beginning -- we have an ALL NEW website 
> <http://www.DarwinDay.org <http://www.darwinday.org/>> and you are 
> personally invited to examine it and send us any comments that you 
> think would improve its appeal for promoting our cause.  In addition, 
> according to the web site MSN, we are 'linked to' by over 1200 other 
> websites, a major feat for a site such as ours.
>  
> Perhaps the best news, however, is that during the past three months 
> we have been improving the automated features of our Website so that 
> we can greatly expand our outreach efforts this coming fall to include 
> many more universities, museums, libraries, educators, professional 
> scientists, and science enthusiasts everywhere.  Importantly we will 
> also include notifying a large number of print and electronic media 
> outlets with the hope of attracting their attention. 
>  
> We are also very hopeful that our website will be available in 
> additional languages before the end of 2005.  This reminds me that we 
> are eager to identify appropriate individuals or groups in other 
> countries who would be willing to cooperate with us by taking the 
> responsibility to promote Darwin Day in their own country by 
> translating our website, which we will then make available, on our 
> website, for them to use in their promotional efforts.
>  
>  We have 4 years left to build our project into a truly International 
> Celebration and we here at DarwinDay.org are committed to making 
> significant progress every year.  To do this we would like to ask for 
> a little marketing assistance from you.  Here are 4 things that we 
> believe would not take much of your time and that would help us 
> immensely in accomplishing our ambitious goal.  Can you suggest other 
> actions?
>  
>
>     1. We will be making our first announcement about the upcoming
>     2006 Darwin Day Celebration about the second week in October 2005
>     via an automated emailing to many thousands of potential
>     participants -- particularly science educators.  This will give
>     them plenty of lead time to develop their own Celebrations.  We
>     would appreciate it greatly if you would permit us to use your
>     name or signature as a Darwin Day Advisor on such announcements
>     for 2006.  Would you permit us to use your name in this manner?
>      
>     2. It would be of great value to us if you would write a brief
>     Statement, Paragraph or Essay about Darwin Day, and the importance
>     of celebrating Science and Humanity, over your signature so that
>     we could use it on our website and for publicity.  Would you be
>     willing to do this?
>      
>     3. If you can help us identify appropriate individuals or groups
>     in non-English speaking countries that we could contact to assist
>     us in those countries specifically, by translating the DarwinDay
>     site into their language and by helping us with correspondence in
>     their language, this would be very helpful in our efforts to
>     become multilingual.  If you can send us names to contact, we will
>     take it from there.
>      
>     4. Finally, I would like to know if you would be so kind as to be
>     available to answer inquiries about Darwin Day from the press
>     during next years celebration, should we need to refer them to you?
>      
>
> If you are able to participate in one or more of these items we will 
> be very pleased.  With your assistance we believe we can make a 10 
> fold increase in the number of Darwin Day Events each year leading up 
> to a Grand Global Celebration on Darwin's bicentennial birthday in 2009.
>  
> Sincerely yours,
>  
> Robert J. (Bob) Stephens, Ph.D.
> President, Darwin Day Celebration
>